Commit 283221e2 authored by Emmanuel Christophe's avatar Emmanuel Christophe

BUG: fix cmake version in Readme

parent d95834a5
......@@ -36,9 +36,9 @@ NB: On some linux plateforms, you may (and should) use the official distribution
2. Install CMake (or use your distribution package):
cd INSTALL_DIR
gunzip cmake-3.0.0.tar.gz
tar xvf cmake-3.0.0.tar
cd cmake-3.0.0
gunzip cmake-2.6.4.tar.gz
tar xvf cmake-2.6.4.tar
cd cmake-2.6.4
./configure --prefix=INSTALL_DIR
make
make install
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment